Dears all

When I tried to enumerate a web using wpscan I got an error as the following:

root@abrao:/pentest/web/wpscan# ruby wpscan.rb -h
[ERROR] Install missing ruby gem. Please see README file or http://code.google.com/p/wpscan/
#<LoadError: no such file to load -- tools/generate_plugin_list>

How to solve this problem...??

Thanks